/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */

@media only screen and (min-width: 959px) and (max-width: 1200px) {

    #main .pricing-table.col2 .col,
    #main .pricing-table.col3 .col,
    #main .pricing-table.col4 .col {
        width: 31.3%;
    }

    .boxed-widget {
        padding: 10px;
    }

	.boxed-entry fieldset p {
		margin-right: 25px;
	}

	.top-panel .car_adv_search fieldset {
		margin-right: 25px;
	}

	.compare {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	.compare label {
		color: #ffcf00;
		display: inline-block;
		cursor: pointer;
		position: relative;
		padding-left: 18px;
		margin-right: 3px;
		font-size: 10px;
	}

	.boxed-entry .submit-search {
		padding: 6px 1px 5px;
	}

	.pricing-table.col4 .col {
		width: 23.3%;
	}

	.boxed-entry .advanced-row {
		font-size: 11px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 992px) {

	.fluid-width-video-wrapper {
		width: 455px;
	}
}

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	/* ---------------------------------------------------------------------- */
	/*	Basic Elements
	/* ---------------------------------------------------------------------- */

	.sbr #sidebar,
	.sbl #sidebar { float: left; }

	.navigation > ul > li > a { padding: 15px; }

		/* -------------------------------------------------- */
		/*	Contact and Comments Form
		/* -------------------------------------------------- */

		#content .contact-form .input-block label { width: 24%; }

	/* ---------------------------------------------------------------------- */
	/*	Layout
	/* ---------------------------------------------------------------------- */

		.wrap { width: 748px; }

	/* ---------------------------------------------------------------------- */
	/*	Content
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Slider
		/* -------------------------------------------------- */

		.flexslider_has_sidebar { width: 428px; }

		.flexslider .slides > .resized { height: auto !important; }
		
		.item-list .image-post { width: 44%; }

        .image-post-slider-listing { float: none; }
		/* -------------------------------------------------- */
		/*	Table Compare Listings
		/* -------------------------------------------------- */

		/* Compare Table */

		.compare-table .features .data-feature li { font-size: 10px; }
		.compare-table .col.features .heading h3 { font-size: 15px; }

		/* -------------------------------------------------- */
		/*	Sales Reps
		/* -------------------------------------------------- */

		#main .sales-reps .item span,
		#main .sales-reps .item a { display: inline-block; }

		/* -------------------------------------------------- */
		/*	Pricing Table
		/* -------------------------------------------------- */

		.col-xs-12 .pricing-table.col3 .col { width: 31.1%; }
        .col-xs-12 .pricing-table.col4 .col { width: 162px; }

        .col-xs-12 .pricing-table.col4 .heading .int { font-size: 50px; }
        .col-xs-12 .pricing-table.col4 .heading .int.size-small { font-size: 26px; }
        .col-xs-12 .pricing-table.col4 .heading .int.size-medium { font-size: 33px; }
        .col-xs-12 .pricing-table.col4 .heading .sup { font-size: 25px; }
        .col-xs-12 .pricing-table.col4 .heading .sup.size-medium { font-size: 18px; }

        .col-xs-12 .pricing-table.col4 .heading .sup:after {
			top: 35px;
			left: 10px;
		}

		.pricing-table.col4 .heading .sup.size-medium:after {
			top: 25px;
			left: 5px;
		}

		/* With Sidebar */
        #main .pricing-table.col2 .col,
        #main .pricing-table.col3 .col,
        #main .pricing-table.col4 .col {
            width: 31%;
        }

        /* -------------------------------------------------- */
		/*	404 Page
		/* -------------------------------------------------- */

		.error-404 { width: 80%; }

		/* -------------------------------------------------- */
		/*	Sort
		/* -------------------------------------------------- */

		.sort-by-list { width: 51%; }
		.items-per-page { width: 35%; }

		/* -------------------------------------------------- */
		/* Item Grid
		/* -------------------------------------------------- */

		.item-grid .button { margin: 10px 0 0 0; }

		/* -------------------------------------------------- */
		/* Item List
		/* -------------------------------------------------- */

		.item-list .detailed { width: 55.5%; }

		.compare label { font-size: 11px; }

	/* ---------------------------------------------------------------------- */
	/*	Blog
	/* ---------------------------------------------------------------------- */

	/* -------------------------------------------------- */
	/*	One Item
	/* -------------------------------------------------- */

	.slider .flex-control-thumbs li { width: 32.4%; }

	/* -------------------------------------------------- */
	/*	Related
	/* -------------------------------------------------- */

	.related li { width: 148px; }

	/* ---------------------------------------------------------------------- */
	/*	Sidebar
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Widgets
		/* -------------------------------------------------- */

			/* -------------------------------------------------- */
			/*	Boxed Widget
			/* -------------------------------------------------- */

			.top-panel .search-panel { display: block; }

			.boxed-widget .boxed-entry { padding: 5px; }

			.boxed-entry fieldset p {
				margin-left: 22px;
				margin-right: 0;
				width: 45%;
			}

			.header-widget { width: 100%; }

			.boxed-widget .boxed-entry table td { padding: 3px; }

			.boxed-entry .advanced-row { float: none; }

			#footer .widget_loan_calculator input[type="text"] { padding: 3px; }

			#footer .widget_loan_calculator td:nth-child(2n) { padding: 0; }

			#footer .widget_loan_calculator label,
			#footer .widget_loan_calculator td { font-size: 11px; }

			/* -------------------------------------------------- */
			/*	Quick Search
			/* -------------------------------------------------- */

			/* Advanced Search */
			#sidebar .car_adv_search fieldset {
				display: block;
				margin-left: 0;
				margin-right: 0;
				width: auto;
			}

			#sidebar .car_adv_search fieldset p {
				display: block;
				width: auto;
				margin-right: 0;
				margin-left: 0;
			}

			.boxed-entry .advanced-row {
				font-size: 11px;
			}

			/* -------------------------------------------------- */
			/*	Default Widgets
			/* -------------------------------------------------- */

			#footer .widget_archive li,
			#footer .widget_categories li,
			#footer .widget_links li,
			#footer .widget_meta li,
			#footer .widget_pages li,
			#footer .widget_recent_comments li,
			#footer .widget_recent_entries li { margin-bottom: 5px; }

			/* -------------------------------------------------- */
			/*	Latest
			/* -------------------------------------------------- */

			#footer .widget_latest .thumb {
				display: block;
				float: none;
				margin-right: 0;
			}

			#footer .latest-entry { overflow: auto; }

			#footer .contacts-list > li {
				display: block;
			}

	/* ---------------------------------------------------------------------- */
	/*	Widgets
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Flickr
		/* -------------------------------------------------- */

		#sidebar .flickr-badge li:nth-child(4n) { margin-right: 5px; }

		#sidebar .flickr-badge img {
			width: 68px;
			height: 68px;
		}

		#footer .flickr-badge img {
			width: 52px;
			height: 52px;
		}

		/* -------------------------------------------------- */
		/*	Calendar
		/* -------------------------------------------------- */

		.widget_calendar caption { text-align: left; }

		.compare {
			opacity: 1;
			-webkit-transform: translateY(4px);
			transform: translateY(4px);
		}

		.car-entry:hover .compare,
		.type-car:hover .compare,
		.image-post:hover .compare,
		.detailed:hover .compare {
			-webkit-transform: translateY(4px);
			transform: translateY(4px);
		}

		.compare label {
			color: #ffcf00;
			display: inline-block;
			cursor: pointer;
			position: relative;
			padding-left: 18px;
			margin-right: 3px;
			font-size: 10px;
		}

}

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

	/* ---------------------------------------------------------------------- */
	/*	Basic Elements
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	General Classes
		/* -------------------------------------------------- */

		.alignleft,
		.alignright {
			float: none;
			margin-left: 0 !important;
			margin-right: 0 !important;
		}

		/* -------------------------------------------------- */
		/*	Contact and Comments Form
		/* -------------------------------------------------- */

		#content .contact-form .input-block label { width: auto; }

	/* ---------------------------------------------------------------------- */
	/*	Header
	/* ---------------------------------------------------------------------- */

	#logo {
		float: none;
		margin: 0 auto 30px;
	}

	.contacts-list > .address,
	.contacts-list > .phone,
	.contacts-list > .fax,
	.contacts-list > .email {
		display: block;
		padding-left: 35px;
	}

    #header .contacts-list > li { padding-left: 5px; font-size: 13px; }

	#header .contacts-list > li:nth-child(1),
    #header .contacts-list > li:nth-child(2),
    #header .contacts-list > li:nth-child(3),
    #header .contacts-list > li:nth-child(4) {
	    padding-right: 30px;
	    padding-left: 0;
    }

    #header .contacts-list > li i { right: -2px; }

    #header .social-icons > li i { right: 7px; }

	/* -------------------------------------------------- */
	/*	 Main Navigation
	/* -------------------------------------------------- */

	#header { padding: 0px 0px 5px 0px; }

	.header-in { margin-top: 30px; margin-bottom: 20px; }

		.header-in:after { display: block; }

	#logo { margin: 0; width: 72%; min-height: 0; }

		#logo img { margin: 0; }

		#logo h1 { font-size: 37px !important; }

	#control-panel   { display: none; }
	.account-wrapper { display: none; }

	.navigation > ul {
		/*display: none;*/
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		display: block;
		left: 0;
		padding: 0 20px;
		position: absolute;
		top: 55px;
		width: 100%;
		/*transform: translateX(600px);*/
		-webkit-transform: translateY(-600px);
				transform: translateY(-600px);

		-webkit-transition: transform .5s linear;
				transition: transform .5s linear;
	}

	.navigation .nav-responsive {
		display: inline-block;
	}

	.navigation .nav-responsive.active + ul {
		position: absolute;
	}

	.navigation > ul > li { float: none; }

		.navigation > ul > li > a {
			text-align: left;
			border-bottom: 1px solid #8b8b8b;
			padding: 9px;
			background-color: #5f6366;
		}

			.navigation ul ul {
				position: relative;
				width: 100%;
				background-color: #5f6366;
			}

				.navigation ul ul li a { text-align: left; padding: 10px; }

					.navigation ul ul ul { left: 0; width: 100%; }

						.navigation ul ul li a { padding: 10px; }

						.navigation ul ul li:last-child { border-bottom: 1px solid #c4c4c4; }

	.header-widget { width: 100%; }

	/* ---------------------------------------------------------------------- */
	/*	Layout
	/* ---------------------------------------------------------------------- */

	.sbr #main,
	.sbl #main,
	.sbr #sidebar,
	.sbl #sidebar { float: none; }

	.wrap { width: 280px; }

	/* -------------------------------------------------- */
	/*	Login Form
	/* -------------------------------------------------- */

	body .account-wrapper { top: 40px; }

	.account-wrapper .form-reg .log {
		left: -35px;
		width: 35px;
		height: 31px;
		font-size: 0;
	}

	/* ---------------------------------------------------------------------- */
	/*	Content
	/* ---------------------------------------------------------------------- */

		.boxed-entry .submit-search { margin: 5px; }

		/* -------------------------------------------------- */
		/* Item List
		/* -------------------------------------------------- */

		.item-grid .price,
		.item-list .price { position: static; }

		.converter { right: -5px; }

		.converter:after {
			left: auto;
			right: 0px;
		}

		.item-list .image-post { width: 44%; }

		/* -------------------------------------------------- */
		/*	Slider
		/* -------------------------------------------------- */

		#slider.flexslider .caption-entry { padding: 10px; }

		.flexslider .slides > .resized { height: auto !important; }

		.top-panel .media-hidden { display: none; }

		/* -------------------------------------------------- */
		/*	Table Compare Listings
		/* -------------------------------------------------- */

		.compare-table .col.features { display: none; }

		.compare-table .col {
			margin-bottom: 20px;
			width: 100%;
			border-left: 1px solid #dddcdc;
		}

		.compare-table .viewport {
			min-height: 100%;
			text-align: center;
		}

		.compare-table .data-feature li { text-align: center; }

		.compare-table .data-feature li:before {
			display: block;
			font-weight: 700;
			text-align: center;
			color: #7b7b7b;
			content: attr(data-feature) ":";
		}

		/* -------------------------------------------------- */
		/*	Sales Reps
		/* -------------------------------------------------- */

		#main .sales-reps .item,
		.sales-reps .item {
			float: none;
			margin-right: 0;
			width: auto;
		}

		/* -------------------------------------------------- */
		/*	Pricing Table
		/* -------------------------------------------------- */

		.pricing-table.col .col,
		.pricing-table.col1 .col,
		.pricing-table.col2 .col,
		.pricing-table.col3 .col,
		.pricing-table.col4 .col { width: 100%; }

		/* With Sidebar */
		#main .pricing-table.col .col,
		#main .pricing-table.col1 .col,
		#main .pricing-table.col2 .col,
		#main .pricing-table.col3 .col,
		#main .pricing-table.col4 .col { width: 100%; }

		/* -------------------------------------------------- */
		/*	Sort
		/* -------------------------------------------------- */

		.sort-by {width: 10%}
		.sort-by-list { width: 80%; }

		.items-per-page {
			display: block;
			float: none;
			margin-top: 10px;
			margin-bottom: 10px;
			width: 100%;
			text-align: left;
		}

		/* -------------------------------------------------- */
		/*	Form Account
		/* -------------------------------------------------- */

		#thememakers_car_app_add_new_car,
		#user_data { margin-bottom: 25px; }

        /* -------------------------------------------------- */
        /*	Table Compare Listings
        /* -------------------------------------------------- */

        .compare-table .col-scroll-wrap {
            margin-left: 0;
        }

		.compare label {
			color: #ffcf00;
			display: inline-block;
			cursor: pointer;
			position: relative;
			padding-left: 17px;
			margin-right: 3px;
			font-size: 13px;
		}

	/* ---------------------------------------------------------------------- */
	/*	Sidebar
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Widgets
		/* -------------------------------------------------- */

			/* -------------------------------------------------- */
			/*	Boxed Widget
			/* -------------------------------------------------- */

			.top-panel .search-panel { width: 100%; }

			.top-panel .boxed-entry p {
				width: 45%;
				margin-right: 5px;
				margin-left: 5px;
			}

			.top-panel .boxed-widget .btn-row { margin: 0; }

			/* Advanced Search */
			.top-panel .car_adv_search fieldset {
				display: inline-block;
				margin-left: 5px;
				margin-right: 5px;
				width: 47.5%;
			}

	/* ---------------------------------------------------------------------- */
	/*	Footer
	/* ---------------------------------------------------------------------- */

		.adjective {
			padding-top: 20px;
			text-align: center;
		}

		.copyright, .developed {
			float: none;
			margin-bottom: .5em;
		}

		/* -------------------------------------------------- */
		/*	Widgets
		/* -------------------------------------------------- */

			/* -------------------------------------------------- */
			/*	Content Tabs
			/* -------------------------------------------------- */

			.tabs-nav li {
				width: 48%;
				float: left;
				margin: 0 1% 6px;
			}

				ul.tabs-nav li a {
					padding: 6px;
					text-align: center;
				}

				ul.tabs-nav .active a { border-bottom-color: #dddcdc; }

            .compare {
                opacity: 1;

                -webkit-transform: translateY(0);
                transform: translateY(0);
            }

            .sixteen.columns,
            .eight.columns,
            .one-third.column,
            div.four.columns,
            .fifteen.column,
            .fifteen.columns,
            .two-thirds.column  {
                width: 100%;
            }

}

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	/* ---------------------------------------------------------------------- */
	/*	Layout
	/* ---------------------------------------------------------------------- */

	.header-widget {
		display: none;
	}

		.wrap { width: 460px; }

	/* ---------------------------------------------------------------------- */
	/*	Content
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Slider
		/* -------------------------------------------------- */

		.flexslider_has_sidebar { width: 460px; }
        .image-post-slider-listing { float: none; }

		/* -------------------------------------------------- */
		/* Item Grid
		/* -------------------------------------------------- */

		.item-grid article {
			width: 50%;
		}

		.item-grid .button {
			float: none;
			margin: 0;
		}

		/* -------------------------------------------------- */
		/* Item List
		/* -------------------------------------------------- */

		.item-list .detailed { width: 47.5%; }

		.item-grid .title-item { float: none; }

		.item-grid .detailed .button,
		.item-list .detailed .button {
			margin-top: 10px;
		}

        .compare {
            float: none;
            margin-right: 0;
            opacity: 1;

            -webkit-transform: translateY(4px);
                    transform: translateY(4px);

        }

		/* -------------------------------------------------- */
		/*	404 Page
		/* -------------------------------------------------- */

		.error-404 { width: 90%; }

			.error-404 .e404 { padding: 0 10%; }

			.error-404 h1 { font-size: 50px; }

			.error-404 .title-error { font-size: 20px; }

	/* ---------------------------------------------------------------------- */
	/*	Blog
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	One Item
		/* -------------------------------------------------- */

		.item .gallery {
			float: none;
			margin-right: 0;
			width: 100%;
		}

		.slider .flex-control-thumbs li { width: 32.4%; }

		.item .extra {
			float: none;
			width: 420px;
		}

        .converter:after {
            border: none;
        }

        .converter {
            left: -13px;
        }

		/* -------------------------------------------------- */
		/*	Related
		/* -------------------------------------------------- */

		.related li { width: 124px; }

	/* ---------------------------------------------------------------------- */
	/*	Sidebar
	/* ---------------------------------------------------------------------- */

	.top-panel .boxed-entry p { width: 47.1%; }

	/* Search in Footer */
	#footer .boxed-widget .boxed-entry { padding: 15px 5px; }

	#footer .boxed-entry p {
		margin-left: 15px;
		margin-right: 15px;
		width: 42%;
	}

	#footer .boxed-widget .btn-row { margin: 0 15px; }

	#footer .boxed-entry .advanced-row { float: right; }

	/* ---------------------------------------------------------------------- */
	/*	Widgets
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Flickr
		/* -------------------------------------------------- */

		#sidebar .flickr-badge li:nth-child(3n),
		#sidebar .flickr-badge li:nth-child(4n),
		#footer .flickr-badge li:nth-child(3n) { margin-right: 5px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.sort-by {
		display: none;
	}

	.sort-by-list {
		width: 100%;
	}

	.header-widget {
		display: none;
	}

	.top-header-line .widget {
		margin-left: 10px;
	}

	.top-header-line .widget_contacts .address {
		display: none;
	}

	/*  Lang Selector  */

	#lang_sel {
		z-index: 999;
	}

	#lang_sel li {
		width: 110px;
	}

	#lang_sel ul ul {
		width: 110px !important;
	}

	/* -------------------------------------------------- */
	/*	Contact and Comments Form
	/* -------------------------------------------------- */

	#content .contact-form .input-block label { display: block; }

	.contact-form input[type="text"],
	.contact-form input[type="email"],
	.contact-form input[type="url"],
	.comment-form input[type="text"],
	.comment-form input[type="email"],
	.comment-form input[type="url"] { width: 100%; }

	.contact-form textarea,
	.comment-form textarea { width: 100%; }

	/* ---------------------------------------------------------------------- */
	/*	Content
	/* ---------------------------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Slider
		/* -------------------------------------------------- */

		.flexslider_has_sidebar { width: 280px; }

		/* -------------------------------------------------- */
		/* Item Grid
		/* -------------------------------------------------- */

		.item-grid article {
			margin-right: 0;
			width: 100%;
		}

		.item-grid .list-entry { min-height: 100%; }

		.item-grid .button {
			float: none;
			margin: 0;
		}

		/* -------------------------------------------------- */
		/* Item List
		/* -------------------------------------------------- */

		.item-list .single-image {
			width: auto;
			margin-right: 0;
			margin-bottom: 15px;
		}
		
		.item-list .image-post { width: 100%; }

        .item-list .image-post,
        .item-list .detailed {
            padding-right: 0;
        }

		.item-list .detailed { width: auto; }

		.item-grid .title-item { float: none; }

		.item-grid .detailed .button,
		.item-list .detailed .button {
			position: static;
			margin-top: 10px;
            margin-right: 10px;
		}

		.item-grid .compare {
			float: none;
			margin-right: 0;
			opacity: 1;

			-webkit-transform: translateY(2px);
			transform: translateY(2px);

		}

		.item-list .compare {
            float: none;
            margin-right: 0;
            opacity: 1;

            -webkit-transform: translateY(-13px);
                    transform: translateY(-13px);

        }

		.item-list .car-entry:hover .compare,
		.item-list .type-car:hover .compare,
		.item-list .image-post:hover .compare,
		.item-list .detailed:hover .compare {
			opacity: 1;
			-webkit-transform: translateY(-13px);
			transform: translateY(-13px);
		}

		.item-list .detailed-foot { text-align: left; }

		/* -------------------------------------------------- */
		/*	Form Account
		/* -------------------------------------------------- */

		.form-entry .option {
			float: none;
			margin-right: 0;
			width: 100%;
		}

		/* -------------------------------------------------- */
		/* Cart Holder
		/* -------------------------------------------------- */

		ul.cart-items li .cart-title { font-size: 13px; }

		/* -------------------------------------------------- */
		/*	404 Page
		/* -------------------------------------------------- */

		.error-404 { width: 90%; }

			.error-404 .e404 { padding: 0 10%; }

			.error-404 .e404 p { display: none; }

			.error-404 h1 { font-size: 42px; }

			.error-404 .title-error { font-size: 16px; }

		/* -------------------------------------------------- */
		/* Edit Form
		/* -------------------------------------------------- */

		.edit-form dt {
			width: 100%;
			text-align: left;
		}

		.edit-form dd {
			margin-left: 0;
			width: 100%;
		}

		.edit-form dd input[type="text"] { width: 90%; }

	/* ---------------------------------------------------------------------- */
	/*	Blog
	/* ---------------------------------------------------------------------- */

		.entry-image {
			float: none;
			margin-right: 0;
		}

            .entry-image iframe {
                margin: 0 20px 15px 0;
            }

		.image-post-slider-listing { float: none; width: 100%; }
		.type-post .single-image   { float: none; }
			

		/* -------------------------------------------------- */
		/*	One Item
		/* -------------------------------------------------- */

		.item .gallery {
			float: none;
			margin-right: 0;
			width: 100%;
		}

		.slider .flex-control-thumbs li { width: 30.6%; }

		.item .extra {
			float: none;
			width: 280px;
		}

        .converter {
            left: 0;
        }

        .converter:after {
            border: none;
        }

		/* -------------------------------------------------- */
		/*	Related
		/* -------------------------------------------------- */

		.related li {
			display: block;
			margin-right: 0;
			margin-bottom: 25px;
			width: 100%;
		}

			.related img { width: 100%; }

	/* ---------------------------------------------------------------------- */
	/*	Sidebar
	/* ---------------------------------------------------------------------- */

	/* -------------------------------------------------- */
	/*	Widgets
	/* -------------------------------------------------- */

		/* -------------------------------------------------- */
		/*	Boxed Widget
		/* -------------------------------------------------- */

		.boxed-entry .advanced-row { font-size: 11px; }

		/* -------------------------------------------------- */
		/*	Quick Search
		/* -------------------------------------------------- */

		/* Advanced Search */
		.top-panel .car_adv_search fieldset {
			display: block;
			width: auto;
		}

		#sidebar .car_adv_search fieldset {
			display: block;
			margin-left: 0;
			margin-right: 0;
			width: auto;
		}

		#sidebar .car_adv_search fieldset p {
			display: block;
			width: auto;
			margin-bottom: 1em;
			margin-right: 0;
			margin-left: 0;
		}

		/* -------------------------------------------------- */
		/*	Flickr
		/* -------------------------------------------------- */

		.flickr-badge li:nth-child(4n) { margin-right: 5px; }

        /*  Layout Switcher  */
        .page-header .layout-switcher {
            display: none;
        }
}